ひとり言

未来のドライバー

 
Iseki Fumikazu的相片
未来のドライバー
Iseki Fumikazu發表於2015年 10月 24日(六) 19:43
 

Oculus 0.8 runtime をインストールしたら,nvidia のドライバ v358.70 を要求される.

あの~.現在(2015 10/24)の(公開されている)最新バージョンは v358.50 なんですけど....

流石は Oculus,未来のドライバーを要求しとる. (^^;

 

Iseki Fumikazu的相片
Re: 未来のドライバー
Iseki Fumikazu發表於2015年 11月 3日(二) 20:02
 

やっと出たのね.

情報,ありがとうございます.微笑